.cardsgroup {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
  }
  .cardgroup {
    flex: 0 0 300px;
    margin: 10px;
    border: 1px solid #ccc;
    box-shadow: 2px 2px 6px 0px  rgba(0,0,0,0.3);
  }
  .cardgroup img {
    max-width: 100%;
  }
  .cardgroup .text {
    padding: 0 20px 20px;
  }
  .cardgroup .text > button {
    background: gray;
    border: 0;
    color: white;
    padding: 10px;
    width: 100%;
    }
